---
weka_cluster_host: 10.65.5.145
weka_cluster_hosts: 10.65.5.145,10.65.5.146,10.65.5.149,10.65.5.150,10.65.5.151,10.65.5.152
weka_mlnx_driver_sha: 601137367f11d8fcf1c6d33125bca6d0bc5d6511baacde99c174237e52400dff
weka_mlnx_ofed_version: MLNX_OFED_LINUX-5.0-2.1.8.0-ubuntu18.04-x86_64
weka_mlnx_driver_path: "/home/zoox/{{ weka_mlnx_ofed_version }}"
weka_mlnx_driver_tar_name: "{{ weka_mlnx_ofed_version }}.tgz"
weka_mlnx_setup_file: mlnxofedinstall
